{
  "navigationBarTitleText": "商品详情",
  "navigationBarBackgroundColor": "#fff",
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "lxc-count-style": "/components/lxc-count-style/lxc-count-style",
    "u-parse": "/uview-ui/components/u-parse/u-parse"
  }
}